{
  "appId": "com.management.tce_th",
  "appName": "TCE",
  "version": "1.0.0",
  "versionCode": "10000",
  "apiUrl": "http://192.168.30.188:8080",
  "tokenStore": "session",
  "locales": [
    "zh-CN",
    "en-US",
    "vi"
  ]
}